@font-face {
    font-family: 'Jenna Sue';
    src: url('../font/jenna-sue/JennaSue.woff2') format('woff2'),
        url('../font/jenna-sue/JennaSue.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

b, strong {
    font-weight: bold;
}
p {font-family: 'Roboto', sans-serif; font-size: 0.9375rem; font-weight: 400; letter-spacing: 1px;}

h1, h2, h3, h4, h5 {font-family: 'DM Sans', sans-serif;}

.carousel, .carousel .carousel-inner, .carousel .carousel-inner .active, .carousel .carousel-inner .carousel-item, .view, body, html {
    height: 100%;
}
.carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {width: 80px;height: 80px;}

@media (max-width: 768px) {
    .carousel .carousel-control-next-icon, .carousel .carousel-control-prev-icon {width: 50px;height: 50px;}
}

.turismo-responsavel {position: fixed;bottom:10px;right:10px;z-index: 99999;}
.turismo-responsavel img {width: 226px;height: 227px;}
.turismo-responsavel button {position: relative;top: -22px;right: 48px;background-color: #f1f2f3;border-radius: 50px;width: 25px;height: 25px;opacity: 1;}

.viwe2 {height: auto!important;}
.mza-1 {margin: 0 auto!important;}
.bg-transparent {background-color: transparent!important;}
.c-pointer {cursor: pointer;}
.sp-1 {padding-right: 0!important; padding-left: 0!important;}
.clear {clear: both;}
.separador {width: 55px; height: 4px; background-color: #fdcfd0; margin: 0 auto;}

.blue-gradient-rgba {
    background: linear-gradient(40deg, rgba(69,202,252,0.7), rgba(48,63,159,0.9)) !important;
}

/* BARRA TOPO */
.barra-topo {
    width: 100%; 
    height: 50px; 
    position:fixed;
    top: 0; 
    z-index: 999;
    background: #fbfbfb;
    transition: all 0.3s ease;
}
.barra-topo img {height: auto; width: 65%; padding: 23px 0;}
.barra-topo span {color: #000;}
.col-barra {height: auto; display: flex; flex-direction: column; justify-content: space-around;}
.barra-topo p {color: #FFF;}
.barra-topo a {color: #000;}
.topo-collapse {margin-top: -100px; transition: all 0.3s ease;}

.btIconWidget {
    display: table;
    float: left;
    margin: 0 0em 0 0em;
}

.btIconWidget {
    color: #333;
}

.btIconWidgetIcon {
    line-height: 1;
    padding: 0 .35em 0 0;
    text-align: left;
}

.btIconWidgetContent {
    display: table-cell;
    vertical-align: middle;
}

.btIconWidgetContent {
    color: #fff;
}

.btIconWidgetContent {
    display: table-cell;
    vertical-align: middle;
}

.btIconWidgetTitle {
    margin-bottom: .35em;
    font-size: .7em;
    text-transform: uppercase;
}

.btIconWidgetText {
    display: block;
    line-height: 1;
}

.btIconWidgetTitle {
    font-family: 'Open Sans', sans-serif;
    opacity: .7;
}

.btIconWidgetText {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8rem;
}

.btIconWidgetText {
    display: block;
    line-height: 1;
}

.btIconWidget .btIconWidgetText {
    opacity: .99;
    margin-top: 10px;
}

.btIco {
    line-height: inherit;
}
.btIco {
    margin-left: .25em;
    margin-right: .25em;
    margin-top: 8px;
}
.btIco {
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

.btIco2 {
    margin-left: -1.75em;
    margin-right: 0.25em;
    /* margin-top: 8px; */
    position: relative;
    top: 8px;
}

.btIco .btIcoHolder {
    line-height: inherit;
    display: inline-block;
    float: left;
}

.btIcoHolder:before {
    color: #000;
}

.btIcoHolder:before {
    font-size: 15px;
    font-weight: 400;
}

/* NAVABAR */
.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
    font-family: 'DM Sans', sans-serif;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 13px;
    letter-spacing: 0;
    color:#727475;
    text-transform: uppercase;
}

.navbar-nav i {font-weight: normal!important;}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
    color:#BB534D;}

    .nav-link:after {
    background-color: #02b3f9;
}

.creative-lp .navbar {
    font-weight: 400;
    background-color: #fbfbfb;
    margin-top: 50px;
    transition: all 0.3s ease;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link i {
    color: #7f7f7f!important;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link-btn {font-family: 'DM Sans', sans-serif;font-size: 0.8125rem;font-weight: 700;line-height: 13px;letter-spacing: 0;color: #BB534D;text-transform: uppercase;}
.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link-btn:hover {color: #727475;}
.navbar-toggler i {color: #80ae3a;}

/* CAROUSEL */
.content-carousel h1 {font-family: 'Jenna Sue';}

/* TITULOS */
.creative-lp .title {
    text-transform: uppercase;
    color:#727475!important;
}

.title {
    margin-bottom: 0!important;
}

.title:before {
    display: block;
    height: 0;
    margin-top: 0;
    visibility: hidden;
    content: "";
}

.btn {margin:0;}

/* carousel */
.bg-carousel-1 {background-position: 50% 30%;}
.rgba-carousel {background-color: rgba(39, 39, 39, 0.7);}
.rgba-parallax {background-color: rgba(37, 37, 37, 0.7);}

.baseInt h2 {font-family: 'DM Sans', sans-serif; font-weight: 700; color: #c05d58;}
.icon-svg {
    width: 40px;
    height: auto;
}
.icon-svg-fale-conosco {
    width: 50px;
    height: auto;
}

/* SOBRE */
.sobre h2 {font-family: 'Jenna Sue';}
.sobre span {font-family: 'Roboto', sans-serif; font-size: 0.875rem; font-weight: 300; line-height: 22.5px; text-transform: uppercase; letter-spacing: 4.8px; margin-bottom: 14px; color: #000;}
.sobre p {color: #878788;}
.opal-image-clip-right-md {clip-path: polygon(0% 0%,calc(50% - 5px) 0,calc(50% - 5px) 100%,calc(50% + 5px) 100%,calc(50% + 5px) 50px,100% 50px,100% 100%,calc(50% - 5px) 100%,calc(50% - 5px) calc(100% - 50px),0 calc(100% - 50px),0 50px);}
.heading-decor {width: 21px; height: 18px; margin-bottom: 7px;}
.heading-decor svg {fill: #e4a853;}
.quem-somos i {color: #609905;}
.custo-adicional {background-color: #c3c3c3!important; fill: #c3c3c3!important; border-color: #fff!important; color: #757575!important; padding: 0 4px;}
.gratis {background-color: #0ab21b!important; fill: #0ab21b!important; border-color: #fff!important; color: #fff!important; padding: 0 4px;}
.negate {background-color: #ea1a1e!important; fill: #ea1a1e!important; border-color: #fff!important; color: #fff!important; padding: 0 4px;}

/* SERVIÇOS */
.servicos h1, h2, h4, h4 {color: #ffffff;}

/* PROMOÇÕES HOME */
.promocoes-home {background-image: url(http://demo2.themelexus.com/erios/wp-content/uploads/2019/07/home1_erios03.jpg);}
.promocoes-home {transition: background .3s,border .3s,border-radius .3s,box-shadow .3s; padding: 150px 30px 360px;}
.heading-decor {width: 21px; height: 18px; margin-bottom: 7px;}
.promocoes-home span {font-size: 12px; font-weight: 700; line-height: 22.5px; text-transform: uppercase; letter-spacing: 4.8px; margin-bottom: 14px; color: #FFF;}
.heading-decor svg {fill: #e4a853;}

/* ACOMODAÇÕES HOME */
.acomodacoes-home {background-color: #F9F9F9; padding: 60px 0px 0px 0;}
.acomodacoes-home h3 {font-family: 'Roboto', sans-serif; font-size: 0.6875rem!important; font-weight: 300!important; text-transform: uppercase; color: #FFF; letter-spacing: 2px;}
.acomodacoes-home h4 {font-family: 'Roboto', sans-serif; font-size: 0.6875rem!important; font-weight: 300!important; text-transform: uppercase; color: #FFF; letter-spacing: 2px;}
.acomodacoes-home span {font-family: 'Roboto', sans-serif; font-size: 0.875rem; font-weight: 300; line-height: 22.5px; text-transform: uppercase; letter-spacing: 4.8px; margin-bottom: 14px; color: #000; }
.acomodacoes-home i {font-size: 7px; top: -2px; position: relative;}
.acomodacoes-home img {width: 1280px; height: 500px; object-fit: cover;}
.view-acomodacoes {height: auto!important; margin-bottom: 1.25rem;}
.btn-outline-secondary {border: 2px solid #7f7f7f!important; background-color: transparent!important; color: #7f7f7f!important;}
.btn-outline-secondary.active, .btn-outline-secondary:active, .btn-outline-secondary:active:focus, .btn-outline-secondary:focus, .btn-outline-secondary:hover {border-color: #7f7f7f!important; background-color: transparent!important; color: #7f7f7f!important;}
.h2-responsive, .section-blog-fw h2 {font-family: 'DM Sans', sans-serif;}

@media (max-width: 768px) {
    .acomodacoes-home img {width: 100%; height: auto;}
}

html, body, .carousel-acomodacoes {
    height: auto!important;
}
html, body, .carousel-lazer {
    height: auto!important;
}
html, body, .carousel-natureza {
    height: auto!important;
}
.localizacao iframe {
    width: 100%;
    height: 350px;
}
.baseInt a {
    color: #777;
}
.btn-fale-conosco {
    background-color: #c05d58;
    color: #FFF;
}
.fale-conosco i {
    color: #609905!important;
}

/* CONFIRA */
.confira {background-color: #F9F9F9; padding: 60px 0px 0px 0;}
.confira h3 {font-family: 'Roboto', sans-serif; font-size: 20px!important; font-weight: 500!important; text-transform: uppercase; color: #676767; letter-spacing: 2px; font-style: italic;}
.confira h4 {font-family: 'Roboto', sans-serif; font-size: 14px!important; font-weight: 500!important; text-transform: uppercase; color: #000; letter-spacing: 2px;}
.confira span {font-family: 'Roboto', sans-serif; font-size: 0.875rem; font-weight: 300; line-height: 22.5px; text-transform: uppercase; letter-spacing: 4.8px; margin-bottom: 14px; color: #000; }
.confira i {font-size: 7px; top: -2px; position: relative;}
.confira img {width: 1269px; height: 655px; object-fit: cover;}

@media (max-width: 768px) {
    .confira img {width: 100%; height: auto;}
}

/* utilidades */
.utilidades span {font-family: 'Roboto', sans-serif; font-size: 0.875rem; font-weight: 300; line-height: 22.5px; text-transform: uppercase; letter-spacing: 4.8px; margin-bottom: 14px; color: #000 }}
.heading-decor svg {fill: #e4a853;}
.card-utilidades {-webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,.16), 0 0px 0px 0 rgba(0,0,0,.12)!important; box-shadow: 0 0px 0px 0 rgba(0,0,0,.16), 0 0px 0px 0 rgba(0,0,0,.12)!important; border: 0;}

/* DETALHES */
.detalhes h5 {font-size: 2rem; font-weight: 600!important; color: #727475!important;}
.detalhes p strong {color:#8dc6cf;}
.detalhes span {font-weight: 500; color: #777;}
.detalhes a {color: #727475;}
.icon-gradient {
    background: -webkit-linear-gradient(50deg,#ff6ec4,#7873f5)!important;
    background: -o-linear-gradient(50deg,#ff6ec4,#7873f5)!important;
    background: linear-gradient(40deg,#8dc5cf,#ecbabe)!important;
    margin: 5px;
    float: left;
}
.detalhes-gradient {
    background: -webkit-linear-gradient(50deg,#ff6ec4,#7873f5)!important;
    background: -o-linear-gradient(50deg,#ff6ec4,#7873f5)!important;
    background: linear-gradient(40deg,#8dc5cf,#ecbabe)!important;
    margin: 5px;
    float: left;
}

/* CONTATO */

.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
    -webkit-box-shadow: 0 1px 0 0 #ff6b94;
    box-shadow: 0 1px 0 0 #ff6b94;
    border-bottom: 1px solid #ff6b94;
    color: #005492!important;
}

.md-form input[type=date]:focus:not([readonly])+label, .md-form input[type=datetime-local]:focus:not([readonly])+label, .md-form input[type=email]:focus:not([readonly])+label, .md-form input[type=number]:focus:not([readonly])+label, .md-form input[type=password]:focus:not([readonly])+label, .md-form input[type=search-md]:focus:not([readonly])+label, .md-form input[type=search]:focus:not([readonly])+label, .md-form input[type=tel]:focus:not([readonly])+label, .md-form input[type=text]:focus:not([readonly])+label, .md-form input[type=time]:focus:not([readonly])+label, .md-form input[type=url]:focus:not([readonly])+label, .md-form textarea.md-textarea:focus:not([readonly])+label {
    color:#005492!important;
}

/* FOOTER */

.page-footer p {font-family: 'DM Sans', sans-serif; font-size: 13px;}

footer.page-footer a {
    color: #c3c3c3!important;
}

footer.page-footer {
    bottom: 0;
    color: #c3c3c3;
}

.unique-color-dark {
    background-color: #6f6f6f!important;
}

.top-footer-color {background-color:#696969;}

.azul.accent-2 {
    background-color: #353434!important;
}

.logo-footer {width: 224px; height: 53px; opacity: 0.9;}

/* EMAIL */
.btn-enviar {color: #FFF; background-color: #005492;}


/* ENVIAR.PHP - NOTIFICAÇÕES DE ENVIO DE E-MAIL */
.navbar-brand-enviar {margin-right: 0!important;}
.emailSucess h2 {color: #c05d58;}
.emailSucess h3 {font-size: 1.3rem; color: #6d6d6d;}
.emailSucess {padding: 100px;}
.emailSucess i {color: #6d6d6d;}
.btn-Sucess {color: #FFF; background-color: #c05d58!important;}
.btn-Sucess:hover {color: #FFF; background-color: #c05d58!important;}

.logo-enviar {
    width: 205px;
    height: 72px;
    background-image: url(../img/padrao/logo.png);
    background-repeat: no-repeat;
    transition: all 0.3s ease;
}

.emailError h2 {color: #c05d58;}
.emailError h3 {font-size: 1.3rem; color: #6d6d6d;}
.emailError {padding: 100px;}
.emailError i {color: #6d6d6d;}
.btn-Error {color: #FFF; background-color: #c05d58!important;}
.btn-Error:hover {color: #FFF; background-color: #c05d58!important;}